=== drivers/w1/Makefile ===
#
# Makefile for the Dallas's 1-wire bus.
#
GCOV_PROFILE := y

obj-$(CONFIG_W1)	+= wire.o
wire-objs		:= w1.o w1_int.o w1_family.o w1_netlink.o w1_io.o

obj-y			+= masters/ slaves/
