=== arch/m68k/kernel/Makefile ===
ifdef CONFIG_MMU
include arch/m68k/kernel/Makefile_mm
else
include arch/m68k/kernel/Makefile_no
endif
