=== drivers/gpu/ion/Makefile ===
obj-$(CONFIG_ION) +=	ion.o ion_heap.o ion_system_heap.o ion_carveout_heap.o
obj-$(CONFIG_ION_IOMMU)	+= ion_iommu_heap.o
obj-$(CONFIG_ION_TEGRA) += tegra/
