## linux-grouper 3.1.10-4.10

=== debian/changelog ===
linux-grouper (3.1.10-4.10) saucy; urgency=low

    * Revert "UBUNTU: HAVE_CPLUS_DEMANGLE=n"
      The reason for this was because of a binutils package sync from Debian
      wherein liberty was accidentally dropped. Revert this change to restore
      the original behavior and remove the dependency on libiberty.
    * UBUNTU: Fix headers and tools-common packaging

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2013 06:51:41 -0600
