=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-nexus7.git
 
 Package: linux-grouper-headers-3.1.10-4
-Architecture: all
+Architecture: armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0)
@@ -20,7 +20,7 @@
  /usr/share/doc/linux-grouper-headers-3.1.10-4/debian.README.gz for details
 
 Package: linux-grouper-tools-common
-Architecture: all
+Architecture: armhf
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}
