=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), libelf-dev, binutils-dev, rsync, libdw-dev, gcc-4.6, python-dev
 Build-Depends-Indep: xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
 Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
-Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-nexus7.git
+Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy.git grouper
 
 Package: linux-grouper-headers-3.1.10-4
 Architecture: armhf
