## linux-grouper 3.1.10-4.12

=== debian/changelog ===
linux-grouper (3.1.10-4.12) saucy; urgency=low

  * UBUNTU: Move all in-dep build depends to Build-depends

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2013 18:29:00 -0600
