=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.8.4.0
-Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), libelf-dev, binutils-dev, rsync, libdw-dev, gcc-4.6, python-dev
-Build-Depends-Indep: xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
-Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
+Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), libelf-dev, binutils-dev, rsync, libdw-dev, gcc-4.6, python-dev, xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
 Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy.git grouper
 
 Package: linux-grouper-headers-3.1.10-4
