## linux-grouper 3.1.10-5.13

=== debian/changelog ===
linux-grouper (3.1.10-5.13) saucy; urgency=low

  * UBUNTU: [Config] Enable and modularize all netfilter matches
    -LP: #1191197
  * UBUNTU: Sync enforcer with master
  * UBUNTU: [Config] CONFIG_FRAMEBUFFER_CONSOLE=y
  * UBUNTU: [Config] CONFIG_BLK_DEV_RAM=y
  * UBUNTU: [Config] CONFIG_SYN_COOKIES=y

 --  Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Jun 2013 13:45:43 -0600
