## linux-grouper 3.1.10-6.14

=== debian/changelog ===
linux-grouper (3.1.10-6.14) saucy; urgency=low

  [ Tim Gardner ]

  * Revert "SAUCE: prevent the brightness from going all the way off when
    using the brightness slider."
    - LP: #1187867
  * [Config] CONFIG_FRAMEBUFFER_CONSOLE=n
  * Fix insertchanges for grouper

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jun 2013 06:30:12 -0600
