## linux-grouper 3.1.10-6.15

=== debian/changelog ===
linux-grouper (3.1.10-6.15) saucy; urgency=low

  [ John Johansen ]

  * SAUCE: apparmor: 3.1 backport of apparmor3

  [ Tim Gardner ]

  * [debian] Use dh_strip
    - LP: #1192759
  * do_tools=false when cross compiling

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jun 2013 08:54:50 -0600
