## linux-grouper 3.1.10-6.16

=== debian/changelog ===
linux-grouper (3.1.10-6.16) saucy; urgency=low

  [ Andy Whitcroft ]

  * [Config] CONFIG_DEVPTS_MULTIPLE_INSTANCES=y
    - LP: #1194850
  * [Config] CONFIG_ELF_CORE=y
    - LP: #1108082, #1197862

 -- Andy Whitcroft <apw@canonical.com>  Wed, 26 Jun 2013 15:28:18 +0100
