=== arch/mips/alchemy/devboards/pb1200/Makefile ===
#
# Makefile for the Alchemy Semiconductor Pb1200/DBAu1200 boards.
#

obj-y := board_setup.o platform.o
