=== drivers/media/video/tegra/nvavp/Makefile ===
GCOV_PROFILE := y
obj-$(CONFIG_TEGRA_NVAVP)		+= nvavp_dev.o
obj-$(CONFIG_TEGRA_AVP_KERNEL_ON_MMU)	+= ../avp/headavp.o
