=== drivers/video/tegra/host/mpe/Makefile ===
GCOV_PROFILE := y
EXTRA_CFLAGS += -Idrivers/video/tegra/host

nvhost-mpe-objs  = \
		mpe.o

obj-$(CONFIG_TEGRA_GRHOST) += nvhost-mpe.o
