=== debian/changelog ===
linux-grouper (3.1.10-6.17) saucy; urgency=low

  [ Tim Gardner ]

  * smb347: Fix stack corruption
    - LP: #1190225
  * smb347: Do a better job of status register read error detection
    - LP: #1190225
  * tegra fb: fix NULL deref in sysfs
    - LP: #1190225

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Jul 2013 08:43:40 -0600
