=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), libelf-dev, binutils-dev, rsync, libdw-dev, gcc-4.6, python-dev, xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
 Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy.git grouper
 
-Package: linux-grouper-headers-3.1.10-5
+Package: linux-grouper-headers-3.1.10-6
 Architecture: armhf
 Section: devel
 Priority: optional
@@ -15,7 +15,7 @@
 Description: Header files related to Linux kernel version 3.1.10
  This package provides kernel header files for version 3.1.10, for sites
  that want the latest kernel headers. Please read
- /usr/share/doc/linux-grouper-headers-3.1.10-5/debian.README.gz for details
+ /usr/share/doc/linux-grouper-headers-3.1.10-6/debian.README.gz for details
 
 Package: linux-grouper-tools-common
 Architecture: armhf
@@ -27,19 +27,19 @@
  version locked tools (such as perf and x86_energy_perf_policy) for
  version PGKVER.
 
-Package: linux-grouper-tools-3.1.10-5
+Package: linux-grouper-tools-3.1.10-6
 Architecture: armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, linux-grouper-tools-common
-Description: Linux kernel version specific tools for version 3.1.10-5
+Description: Linux kernel version specific tools for version 3.1.10-6
  This package provides the architecture dependant parts for kernel
  version locked tools (such as perf and x86_energy_perf_policy) for
- version 3.1.10-5 on
+ version 3.1.10-6 on
  .
 
 
-Package: linux-image-3.1.10-5-grouper
+Package: linux-image-3.1.10-6-grouper
 Architecture: armhf
 Section: admin
 Priority: optional
@@ -64,19 +64,19 @@
  the linux-grouper meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-3.1.10-5-grouper
+Package: linux-headers-3.1.10-6-grouper
 Architecture: armhf
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-grouper-headers-3.1.10-5, ${shlibs:Depends}
+Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0), linux-grouper-headers-3.1.10-6, ${shlibs:Depends}
 Description: Linux kernel headers for version 3.1.10 on Nexus 7
  This package provides kernel header files for version 3.1.10 on
  Nexus 7.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-grouper-headers-3.1.10-5/debian.README.gz for details.
+ /usr/share/doc/linux-grouper-headers-3.1.10-6/debian.README.gz for details.
 
-Package: linux-image-3.1.10-5-grouper-dbgsym
+Package: linux-image-3.1.10-6-grouper-dbgsym
 Architecture: armhf
 Section: devel
 Priority: optional
