## linux-grouper 3.1.10-6.19

=== debian/changelog ===
linux-grouper (3.1.10-6.19) saucy; urgency=low

  [ Tim Gardner ]

  * [Config] Harmonize NF, NETFILTER, IP_NF, and IP6_NF options

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Jul 2013 12:51:48 -0600

linux-grouper (3.1.10-6.18) saucy; urgency=low

  [ Tim Gardner ]

  * [Config] Enable more NF options
    - LP: #1199351

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Jul 2013 11:27:29 -0600
