## linux-grouper 3.1.10-6.20

=== debian/changelog ===
linux-grouper (3.1.10-6.20) saucy; urgency=low

  [ Colin Ian King ]

  * [Config] enable deadline I/O scheduler by default
    Testing shows that the deadline scheduler on the flash file system
    performs slightly better than CFQ.  It also consumes marginally less
    power.  So enable deadline by default.

  [ John Johansen ]

  * SAUCE: (no-up) apparmor: fix apparmor module status for none root users
    - LP: #1199912

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jul 2013 07:58:54 -0600
