## linux-grouper 3.1.10-6.21

=== debian/changelog ===
linux-grouper (3.1.10-6.21) saucy; urgency=low

  [ Andy Whitcroft ]

  * SAUCE: allow mem= banks to be reset on the command line
    - LP: #1206835

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Aug 2013 09:04:34 -0600
