## linux-grouper 3.1.10-6.22

=== debian/changelog ===
linux-grouper (3.1.10-6.22) saucy; urgency=low

  [ Ricardo Mendoza ]

  * binder: search for receiving context pid in global namespace
    - LP: #1210149

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Aug 2013 07:51:35 -0600
